LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 06-21-2004, 02:40 AM   #1
Tod_Con
Member
 
Registered: Jun 2004
Location: San Francisco, California, US
Distribution: Zenwalk Linux 4.0
Posts: 74

Rep: Reputation: 15
why dosent Gaim work with my msn and yahoo accounts?


I don't know why my msn and yahoo accounts don't work, I always get these messages, for msn; "Protocol not supported" and for yahoo; "unable to read". My gaim ver. is 0.68 and im kind of new to the whole linux concept so I have no idea of how to compile or open some programs. i've been able to get "Blender", plugins, addons, themes, and anything pretty simple. I either need to know how to configure gaim to work w/ msn and yahoo, or learn how to compile complex (or non-complex, whatever works) programs and make them usable on my system. thank you.
 
Old 06-21-2004, 03:11 AM   #2
John5788
Member
 
Registered: Feb 2004
Location: 127.0.0.1
Distribution: Gentoo
Posts: 129

Rep: Reputation: 16
do you mean gaim .78? or .68? .68 doesnt support the new encryption that MSN and Y! uses.
 
Old 06-21-2004, 03:17 AM   #3
Tod_Con
Member
 
Registered: Jun 2004
Location: San Francisco, California, US
Distribution: Zenwalk Linux 4.0
Posts: 74

Original Poster
Rep: Reputation: 15
how do i get gaim .78 to work? I some how learned to compile it on my desktop but when I run it, it still opens up .68
 
Old 06-21-2004, 03:52 AM   #4
amosf
Senior Member
 
Registered: Jun 2004
Location: Australia
Distribution: Mandriva/Slack - KDE
Posts: 1,672

Rep: Reputation: 46
The new gaim is likely stored in a different place. /usr/local/bin is the default if done right I think...
 
Old 06-21-2004, 04:13 AM   #5
cck23
Member
 
Registered: Jun 2004
Location: Surrey, UK
Distribution: Mandrake 10 Download
Posts: 73

Rep: Reputation: 16
If you manage to find your latest version of gaim, it should work with MSN as I did the same thing, however I never got it to work with yahoo instant messenging. But recently, i see yahoo has released a new version of their IM client and it looks like there is a new version for *NIX too so perhaps give that a go? Unless you are determined to use gaim for everything...
 
Old 06-21-2004, 07:47 AM   #6
saklay
Member
 
Registered: Jun 2004
Location: Manila, Philippines
Distribution: Fedora Core 2
Posts: 43

Rep: Reputation: 15
You definitely need the latest version (0.78). Upon installation, I'm pretty sure it will overwrite your old copy. But should the case that it does not, try doing "which gaim" to show you the full path of gaim.
 
Old 07-04-2004, 11:37 AM   #7
Tod_Con
Member
 
Registered: Jun 2004
Location: San Francisco, California, US
Distribution: Zenwalk Linux 4.0
Posts: 74

Original Poster
Rep: Reputation: 15
got gaim to finally work, but after the 2nd week my yahoo protocals won't work and i type in the right passwords. :{
 
Old 07-04-2004, 12:05 PM   #8
Onemessedupjedi
Member
 
Registered: Sep 2003
Location: Oregon
Distribution: Slackware 9.1
Posts: 194

Rep: Reputation: 30
sorry, update to .79 and it'll work....according to gaim's site.
 
Old 07-04-2004, 12:39 PM   #9
Tod_Con
Member
 
Registered: Jun 2004
Location: San Francisco, California, US
Distribution: Zenwalk Linux 4.0
Posts: 74

Original Poster
Rep: Reputation: 15
oh well, im updating to slackware 10 as i type anyway.
 
Old 07-04-2004, 01:32 PM   #10
Onemessedupjedi
Member
 
Registered: Sep 2003
Location: Oregon
Distribution: Slackware 9.1
Posts: 194

Rep: Reputation: 30
Keep in mind that unless you get slackware current you are getting gaim .78 again
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Is there a reason why i can't connect to aim, yahoo or msn with Gaim? gbdavidx Slackware 15 08-18-2005 08:17 PM
cant get msn/yahoo messenger to work on gaim Surfmonkey Linux - Newbie 15 09-22-2004 10:42 PM
gaim support for yahoo and msn hotgirl101 Linux - Software 15 04-01-2004 04:10 PM
I Still Can't Get MSN to Work On Gaim =( zdAntz Linux - Newbie 10 11-17-2003 12:07 AM
Yahoo doesnt work on GAIM Shantesh Linux - Software 3 09-29-2003 09:02 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 08:12 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration